<head>
	<%= stylesheet_link_tag 'pages', media: 'all', 'data-turbolinks-track': 'reload' %>
</head>

<div class="content">
	<div class="title_bar">
		<%= image_tag("028-list-1.png") %>
		<%= image_tag("014-show-more-button-with-three-dots.png") %>
	</div>
	<div class="bars">
		<div class="logs">
			<div>
				<p> <%= image_tag("005-play-arrow.png") %> log 1 </p>
				<p> <%= image_tag("005-play-arrow.png") %> log 1 </p>
				<p> <%= image_tag("005-play-arrow.png") %> log 1 </p>
				<p> <%= image_tag("005-play-arrow.png") %> log 1 </p>
				<p> <%= image_tag("005-play-arrow.png") %> log 1 </p>
				<p> <%= image_tag("005-play-arrow.png") %> log 1 </p>
			</div>
		</div>
		<div class="filters">
			<h3>Filtres</h2>
			<span>
				<label for="error_filter">Erreurs</label>
				<input type="checkbox" id="error_filter" name="error_filter"></input>
			</span>
			<span>
				<label for="open_filter">Ouvertures</label>
				<input type="checkbox" id="open_filter" name="open_filter"></input>
			</span>
			<span>
				<label for="close_filter">Fermetures</label>
				<input type="checkbox" id="close_filter" name="close_filter"></input>
			</span>
			<span>
				<label for="door">Porte n</label>
				<input type="checkbox" id="door_filter" name="door_filter"></input>
			</span>
		</div>
	</div>
</div>


